@charset "UTF-8";

/*
`7MM"""Yb.           `7MM  `7MM"""Yb.     .g8""8q.  MMP""MM""YMM
  MM    `Yb.           MM    MM    `Yb. .dP'    `YM.P'   MM   `7
  MM     `Mb  .gP"Ya   MM    MM     `Mb dM'      `MM     MM
  MM      MM ,M'   Yb  MM    MM      MM MM        MM     MM
  MM     ,MP 8M""""""  MM    MM     ,MP MM.      ,MP     MM
  MM    ,dP' YM.    ,  MM    MM    ,dP' `Mb.    ,dP'     MM
.JMMmmmdP'    `Mbmmd'.JMML..JMMmmmdP'     `"bmmd"'     .JMML.

Author: Steve Lepage & Nick Gachahi
 */

/* General Sites */

.img-responsive {
    width: 100%;
}

#main-content a {
    color: #004785;
    text-decoration: none;
}

#main-content a:hover {
    color: #000000;
    text-decoration: none;
}

.icon-parent {
    margin-top: 0;
    position: relative;
}

.icon {
    text-align: center;
}

.icon span {
    display: block;
}

.deldot-links {
    position: relative;
    margin-top: 5px;
    margin-bottom: 5px;
    background-color: #fff;
    /*  -webkit-box-shadow: 0 0 4px rgba(164, 164, 164, .5);
      box-shadow: 0 0 4px rgba(164, 164, 164, .5);*/
}

.center-block {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

#FooterImg {
    position: relative;
    z-index: 1050;
    height: 379px;
    margin-top: -290px;
    background-image: url(/images/footer-image.png);
    background-repeat: no-repeat;
    background-position: top center;
    background-size: contain;
}

#FooterImg {
    margin-top: -375px;
}

div#main_content {
    margin-bottom: 100px;
}

.icon span {
    text-transform: uppercase;
    font-family: "open sans", san-serif;
    font-weight: 900;
    margin-top: 20px;
}

/*QUICK LINKS STYLES*/

.quicklinks h2 {
    color: #FFF !important;
    text-align: center;
    background-color: #004785;
}

.quicklinks p {
    font-size: 1.3em;
    border-top: 1px solid rgba(0, 71, 133, 0.48); /*margin:1em;*/
    padding: 0.8em 0;
}

.quicklinks p:first-child {
    border-top: none;
}

.resp-tabs-list li {
    font-weight: 300 !important;
    font-size: 32px !important;
    display: inline-block;
    /* padding: 13px 15px;*/
    padding-top: 20px;
    padding-top: 20px;
    margin: 0;
    list-style: none;
    cursor: pointer;
    float: left;
    color: #004785;
    width: 33%;
    color: #FFF !important;
    text-align: center;
    background-color: #004785;

}

li.business {
    background-color: #FE9901 !important;
}

.resp-tab-active {
    /*border: none !important;*/
    background-color: #004785 !important;
    border-bottom: 7px solid #004785 !important;
    margin-top: -7px !important;

}

.business.resp-tab-item.resp-tab-active {
    border-bottom: 7px solid #FE9901 !important;
    border-top: 7px solid #FE9901 !important;
}

.citizen.resp-tab-item.resp-tab-active, .a-z.resp-tab-item.resp-tab-active {
    border-bottom: 7px solid #004785 !important;
    border-top: 7px solid #004785 !important;
}

.business-info.resp-tab-content.resp-tab-content-active {
    border-top: 7px orange solid !important;
}

.citizen-info.resp-tab-content.resp-tab-content-active, .directory-info.resp-tab-content.resp-tab-content-active {
    border-top: 7px #004785 solid !important;
}

.resp-tab-content {
    border: none !important;
    border-bottom: none !important;
    border-top: none !important;
    border-bottom: 1px solid #FFFFFF;
}

.resp-tab-content {
    display: none;
    padding-top: 1px;
}

#popTopics, #highlights, #quicklinks {
    margin-top: 50px;
}

h2.resp-tab-active {
    color: #004785 !important;
    text-align: center;
    background-color: #c1c1c1 !important;
    border-bottom: 7px solid #000 !important;
}

hr.delDOT {
    width: 10%;
    border: 2px solid #004785;
}

/* POP TOPICS */

#popTopics {
    background-color: #F7F7F7;
    padding-bottom: 50px;
}

#popTopics h2 {
    font-size: 200%;
    text-transform: uppercase;
    font-weight: bold;
}

#popTopics h4 {
    font-size: 200%;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 120%;
    font-family: 'open sans', sans-serif;
    color: #004785;
    letter-spacing: -1px;
    margin: 15px 5px;
    line-height: 1;
    height: 2em;
    overflow: hidden;
}

#popTopics ul {
    list-style: none;
}

.carousel-indicators li {
    display: inline-block;
    width: 27px;
    height: 27px;
    margin: 1px;
    margin-left: 10px;
    cursor: pointer;
    transition: .4s ease-in-out;
    text-indent: -999px;
    border: 0 solid #999;
    border-radius: 0;
    background-color: rgba(0, 71, 133, 0.67);
}

.carousel-indicators .active {
    margin: 0;
    background-color: #004785;
}

.carousel-indicators .active {
    width: 30px;
    height: 30px;
    margin: 0;
    background-color: #004785;
}

li.carouselBox {
    height: 350px;
}

li.carouselBox {
    height: 400px;
    padding: 10px;
    background: #fff;
}

.carousel-indicators {
    position: absolute;
    bottom: -67px;
    left: 50%;
    z-index: 15;
    width: 60%;
    padding-left: 0;
    margin-left: -30%;
    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    margin: 0px
}

.carousel ul {
    margin: 0;
    padding: 0px
}

p.carouselDesc {
    font-size: 0.9em !important;
    line-height: 1.7em !important;
}

a.viewMore {
    vertical-align: bottom;
    bottom: 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    text-transform: uppercase;
    border-bottom: 1px #004785 solid;
    color: #004785;
    font-weight: 700 !important;
}

.text-uppercase {
    text-transform: uppercase;
    font-weight: bold !important;
    margin-bottom: 20px;
}

.bold-headers a {
    font-weight: 900 !important;
    font-size: 175% !important;
    /*font-family: 'open sans', sans-serif;*/
}

.subscribe {
    margin-bottom: 20px;
    font-weight: 300 !important;
    text-align: right;
    padding-right: 20px;
    padding-top: 10px;
}

.deldot-highlights {
    /* min-height: 300px;*/
}

.more-blocks {

    background-color: #004785;
    padding: 20px;
    vertical-align: bottom;
    bottom: 10px;
    /* position: absolute;*/
    bottom: 0;
    text-align: center;
    width: 100%;
    margin-top: 40px;
}

.more-blocks a {
    font-size: 200%;
    font-weight: 800;
    color: #FFFFFF !important;
    text-transform: uppercase;
    font-weight: 700 !important;
    text-align: center;
}

.orange {
    background-color: #FFA500;
}

.customize {
    transform: rotate(270deg);
    position: fixed;
    background-color: rgba(0, 0, 0, 0.67);
    padding: 10px 12px;
    left: -90px;
    top: 350px;
    z-index: 999;

}

.customize span {
    color: #ffffff !important;
    font-weight: 300 !important;
    font-size: 120%;
}

/* WORKSHOP FEED*/

.date {
    text-transform: uppercase;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
    text-align: center;
    border: 1px #004785 solid;
}

.month {
    text-transform: uppercase;
    background-color: #004785;
    color: #FFF;
    padding: 1px 10px 5px;
    font-weight: 700;
    margin-bottom: 20px !important;
}

.day {
    text-transform: uppercase;
    /*background-color: #FFF;*/
    color: #004785;
    font-weight: 700;
    font-size: 150%;
}

.clearfix {
    clear: both
}

/* NEWS FEED */
.news-feed {
    margin-bottom: 30px;
}

p.news-link {
    margin-top: 10px;
}

a.news-link {
    padding: 5px 10px;
    background-color: #004785;
    color: #ffffff !important;
}

p.newsDate {
    font-weight: bold;
}

/*SEARCH*/
input.gsc-search-button-v2 {
    width: 100px !important;
    height: 50px !important;
    padding: 6px 15px !important;
    min-width: 13px;
    margin-top: 2px;
    font-size: 20px !important;
}

input.gsc-input, #autocomplete {
    font-size: 24px !important;
    height: 40px !important;
    line-height: normal;
    border-radius: 1px;
    border-color: #004785;
    width: 95%;

}

.deldot-search {
    height: 50px !important;
    width: 50px !important;
    background: #004785; /*color:#FFF!important; font-size:120%;*/
    border-color: #004785;
    border-radius: 1px;
}

.gsc-input-box, #autocomplete {
    height: 50px !important;
}

.input-group {
    width: 100%;
}

.gcsc-branding {
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 8px;
    display: none;
}

.modal {
    z-index: 2147483647
}

.modal-body {
    background: #E8E8E8 !important;
}

#cssmenuTop.affix {
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 1999 !important;
}

.modal-backdrop {
    opacity: 0.7 !important;
    z-index: 9999 !important;
}

input.gsc-input {
    background: url(http://deldot-dev/CLF4/agency/img/searchicon.png) left center no-repeat rgb(255, 255, 255) !important;
}

input.gsc-input:focus {
    background-image: none !important;
}

.gsc-input:not(:placeholder-shown) {
    background-image: none !important;
}

input.gsc-input::-webkit-input-placeholder {
    color: #004785;
    padding-left: 30px;
    font-size: 24px !important;
}

@media (min-width: 768px) {
    .modal-dialog {
        width: 70% !important;
        vertical-align: middle;
        margin: 30px auto;

        vertical-align: middle;
    }

    .input-group-btn {
        width: 1% !important;
    }

}

/*PANEL STYLES */
/*
.cd-panel {
    visibility: hidden;
    transition: visibility 0s 0.6s;
    z-index:3000!important;
    position:absolute;
}

.cd-panel.is-visible {
    visibility: visible;
    transition: visibility 0s 0s;
}

.cd-panel-header {
    position: fixed;
    top: -50px;
    width: 90%;
    height: 50px;
    transition: top 0.3s 0s;
}

.is-visible .cd-panel-header {
    top: 0;
    transition: top 0.3s 0.3s;
}

.cd-panel-container {
    position: fixed;
    width: 90%;
    height: 100%;
    top: 0;
    right: 0;

    transition-property: transform;
    transition-duration: 0.3s;
    transition-delay: 0.3s;

    transform: translate3d(100%, 0, 0);
}

.is-visible .cd-panel-container {
    transform: translate3d(0, 0, 0);
    transition-delay: 0s;
}
*/

.cd-panel {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    visibility: hidden;
    -webkit-transition: visibility 0s 0.6s;
    -moz-transition: visibility 0s 0.6s;
    transition: visibility 0s 0.6s;
}

.cd-panel::after {
    /* overlay layer */
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: transparent;
    cursor: pointer;
    -webkit-transition: background 0.3s 0.3s;
    -moz-transition: background 0.3s 0.3s;
    transition: background 0.3s 0.3s;
}

.cd-panel.is-visible {
    visibility: visible;
    -webkit-transition: visibility 0s 0s;
    -moz-transition: visibility 0s 0s;
    transition: visibility 0s 0s;
    background: rgba(43, 44, 46, 0.8);
    z-index: 3000;
}

.cd-panel.is-visible::after {
    background: rgba(0, 0, 0, 0.6);
    -webkit-transition: background 0.3s 0s;
    -moz-transition: background 0.3s 0s;
    transition: background 0.3s 0s;
}

.cd-panel.is-visible .cd-panel-close::before {
    -webkit-animation: cd-close-1 0.6s 0.3s;
    -moz-animation: cd-close-1 0.6s 0.3s;
    animation: cd-close-1 0.6s 0.3s;
}

.cd-panel.is-visible .cd-panel-close::after {
    -webkit-animation: cd-close-2 0.6s 0.3s;
    -moz-animation: cd-close-2 0.6s 0.3s;
    animation: cd-close-2 0.6s 0.3s;
}

@-webkit-keyframes cd-close-1 {
    0%, 50% {
        -webkit-transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(45deg);
    }
}

@-moz-keyframes cd-close-1 {
    0%, 50% {
        -moz-transform: rotate(0);
    }
    100% {
        -moz-transform: rotate(45deg);
    }
}

@keyframes cd-close-1 {
    0%, 50% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(45deg);
        -moz-transform: rotate(45deg);
        -ms-transform: rotate(45deg);
        -o-transform: rotate(45deg);
        transform: rotate(45deg);
    }
}

@-webkit-keyframes cd-close-2 {
    0%, 50% {
        -webkit-transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-45deg);
    }
}

@-moz-keyframes cd-close-2 {
    0%, 50% {
        -moz-transform: rotate(0);
    }
    100% {
        -moz-transform: rotate(-45deg);
    }
}

@keyframes cd-close-2 {
    0%, 50% {
        -webkit-transform: rotate(0);
        -moz-transform: rotate(0);
        -ms-transform: rotate(0);
        -o-transform: rotate(0);
        transform: rotate(0);
    }
    100% {
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
    }
}

.cd-panel-header {
    position: fixed;
    width: 90%;
    height: 50px;
    line-height: 50px;
    background: rgba(255, 255, 255, 0.96);
    z-index: 2;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.08);
    -webkit-transition: top 0.3s 0s;
    -moz-transition: top 0.3s 0s;
    transition: top 0.3s 0s;
}

.cd-panel-header h1 {
    font-weight: bold;
    color: #89ba2c;
    padding-left: 5%;
}

.from-right .cd-panel-header, .from-left .cd-panel-header {
    top: -50px;
}

.from-right .cd-panel-header {
    right: 0;
}

.from-left .cd-panel-header {
    left: 0;
}

.is-visible .cd-panel-header {
    top: 0;
    -webkit-transition: top 0.3s 0.3s;
    -moz-transition: top 0.3s 0.3s;
    transition: top 0.3s 0.3s;
}

@media only screen and (min-width: 768px) {
    .cd-panel-header {
        width: 70%;
    }
}

@media only screen and (min-width: 1170px) {
    .cd-panel-header {
        width: 29%;
    }
}

.cd-panel-close {
    position: absolute;
    top: 0;
    right: 0;
    height: 100%;
    width: 60px;
    /* image replacement */
    display: inline-block;
    overflow: hidden;
    text-indent: 100%;
    white-space: nowrap;
}

.cd-panel-close::before, .cd-panel-close::after {
    /* close icon created in CSS */
    position: absolute;
    top: 22px;
    left: 20px;
    height: 3px;
    width: 20px;
    background-color: #424f5c;
    /* this fixes a bug where pseudo elements are slighty off position */
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.cd-panel-close::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.cd-panel-close::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.no-touch .cd-panel-close:hover {
    background-color: #424f5c;
}

.no-touch .cd-panel-close:hover::before, .no-touch .cd-panel-close:hover::after {
    background-color: #ffffff;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
}

.no-touch .cd-panel-close:hover::before {
    -webkit-transform: rotate(220deg);
    -moz-transform: rotate(220deg);
    -ms-transform: rotate(220deg);
    -o-transform: rotate(220deg);
    transform: rotate(220deg);
}

.no-touch .cd-panel-close:hover::after {
    -webkit-transform: rotate(135deg);
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -o-transform: rotate(135deg);
    transform: rotate(135deg);
}

.cd-panel-container {
    position: fixed;
    width: 90%;
    height: 100%;
    top: 0;
    background: #dbe2e9;
    z-index: 1;
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

.from-right .cd-panel-container {
    right: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate3d(100%, 0, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}

.from-left .cd-panel-container {
    left: 0;
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate3d(-100%, 0, 0);
    -o-transform: translate3d(-100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
}

.is-visible .cd-panel-container {
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
    -o-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    transition-delay: 0s;
}

@media only screen and (min-width: 768px) {
    .cd-panel-container {
        width: 70%;
    }

}

@media only screen and (min-width: 1170px) {
    .cd-panel-container {
        width: 30%;
    }
}

.cd-panel-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 70px 5%;
    overflow: auto;
    /* smooth scrolling on touch devices */
    -webkit-overflow-scrolling: touch;
}

@media only screen and (min-width: 768px) {

}

.close {
    opacity: 1;
}

.close_button {
    background: #e87722;
    color: #fff;
    font-size: 16px;
    margin: 50px 0 0 !important;
    width: 100%;
    text-align: center;
    padding: 10px 50px;
    cursor: pointer;

}

.clearresults {
    font-size: 100%;
    font-weight: 300;
    padding: 10px 20px;
}

.switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 34px;
}

.switch input {
    display: none;
}

.slider {
    position: absolute;
    cursor: pointer;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #ccc;
    -webkit-transition: .4s;
    transition: .4s;
}

.slider:before {
    position: absolute;
    content: "";
    height: 26px;
    width: 26px;
    left: 4px;
    bottom: 4px;
    background-color: white;
    -webkit-transition: .4s;
    transition: .4s;
}

input:checked + .slider {
    background-color: #004785;
}

input:focus + .slider {
    box-shadow: 0 0 1px #004785;
}

input:checked + .slider:before {
    -webkit-transform: translateX(26px);
    -ms-transform: translateX(26px);
    transform: translateX(26px);
}

.deldot-links-active {
    position: relative;
    top: -45vh;
    margin-top: 20px;
    margin-bottom: 5px;
    background-color: #fff;
    /* width: 100%; */
    margin-left: 20px;
    margin-left: 20px;
    margin-right: 20px;
    z-index: 999;
    padding-top: 30px;
    border-left: 1px #888585 solid;
    border-right: 1px #888585 solid;
}

/*
Advisory Styles
 */

#ens {
    background-color: darkred;
    color: #FFF;
}

#eventBanner, #events-notifications {
    background-color: #004785;
}

#eventBanner ul li {
    color: #FFF;
}

#pageBanner a, #eventBanner a {
    color: #FFF;
}

.notifications ul li {
    list-style-type: none !important;
    padding: 10px 0 !important;
}

.notifications ul {
    padding-left: 0px;
}

#ens {
    text-align: left !important;
    padding-bottom: 0px;
    padding-top: 0px !important;
}

#ens .container, #events-notifications .container {
    padding-left: 0;
}

.special-events, .advisories {
    margin-bottom: 0px !important;
}

.notification-count .btn {
    padding: 12px !important;
}

.btn {
    border-radius: 0px !important;
}

.eventTitles a {
    border-bottom: #fff 1px dotted
}

.notification-count .btn-primary {
    background-color: #004785 !important;
    border-color: #004785 !important;
}

.notification-count .dropdown-toggle {
    border-left: dotted 1px #FFF !important;
}

/*
.event-titles{width:50%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;}
*/
/*STICKY  BETA FEEDBACK BANNER */
#beta-banner {
    margin-top: 35px;
}

/* APP LINKS */
#searchResults {
    padding: 0 20px;
}

#deldot-links {
    /* padding-top: 30px;*/
}

#app-links {
    padding: 20px;
}

#deldot-links {
    padding-bottom: 10px;
}

#app-links img {
    /* border: 1px #004785 solid !important; */
    max-width: 100% !important;
    border-radius: 2px !important;
    padding: 0 7% 0;
}

#app-links div {
    text-align: center;
    text-transform: uppercase;
    font-weight: 400;
    font-size: 1.2rem;
}


@media only screen and (max-width: 480px) {
    #app-links div {
        text-align: left;
        text-transform: uppercase;
        font-weight: 400;
        font-size: 1.9rem!important;
    }
}

.social-links {
    padding-top: 50px;
    padding-bottom: 50px;
}

.connectHeader {
    border-bottom: 1px dotted #004785;
    text-align: center;
    margin-bottom: 20px;
}

/*FILTERS*/
#searchResults {
    display: none;
}

#filters input {
    height: 36px;
    /*width: 36px;*/
    border-radius: 0px;
}

div#filters {
    background: #fff;
    /* text-align: center; */
    padding: 10px 40px;
}

#filters input[type=checkbox] {
    display: block;
    background: none;
    -webkit-appearance: none;
}

#filters input[type=checkbox]:checked:before {
    background: #fff url(/images/check.svg) no-repeat 50%;
}

#filters label {
    margin-left: -15px;
}

#filters input[type=checkbox]:before {
    content: "";
    display: block;
    height: 35px;
    width: 35px;
    background-color: #fff;
    border: 3px solid #091f2f;
    box-sizing: border-box;
    position: absolute;
    top: 0;
    left: 0;
}

#filters input[type=checkbox]:before {
    height: 42px;
    width: 42px;
}

/*TRENDING TOPICS*/

ol.trendinglist {
    counter-reset: item;
    list-style-type: none;
    list-style-position: inside;
    padding-left: 35px;
    margin-left: 35px;
    -webkit-padding-start: 10px;
}

/* make the li relative */
ol.trendinglist li span {
    line-height: 70% !important;
}

/*add absolute positioned img element background to our relative li */

ol.trendinglist li h4 {

}

ol.trendinglist li h4:before {
    font-size: 1.5em;
    line-height: 55px;
    vertical-align: middle;
    width: 45px;
    color: #004785;
    font-weight: 900;
    text-align: center;
    height: 45px;
    content: counter(item) "  ";
    counter-increment: item;
    left: 0;
}

.listing {
    -webkit-columns: 3 200px;
    -moz-columns: 3 200px;
    columns: 3 200px;
    -webkit-column-gap: 4em;
    -moz-column-gap: 4em;
    column-gap: 4em;
    -webkit-column-rule: 1px solid #ddd;
    -moz-column-rule: 1px solid #ddd;
    column-rule: 1px solid #ddd;
}

.listing li {
    break-inside: avoid-column;
}

.listing li {
    font-size: 1.1em;
    font-weight: 300 !important;
    border-top: 1px solid rgba(0, 71, 133, 0.48);
    /*margin: 1em;*/
    padding: 0.4em 0;
}

.fa-ul {
    padding-left: 0;
    margin-left: 0.1em;
    list-style-type: none;
}

li.trending-feed {
    min-height: 30px;
    /* margin-top: 30px;*/
}

li.trending-feed {
    min-height: 30px;
    /* margin-top: 30px; */
    background-color: #FE9901;
    padding: 0 15px;
    display: block;
    pointer-events: all;
    cursor: pointer;
}

.trendinglist {
    -moz-columns: 3 200px;
    -webkit-columns: 3 200px;
    columns: 3 200px;
    /*   -moz-column-count: 3;
       -moz-column-gap: 20px;
       -moz-column-fill: auto;
       -webkit-column-count: 3;
       -webkit-column-gap: 20px;
       -webkit-column-fill: auto;
       column-count: 3;
       column-gap: 20px;
       column-fill: auto;
       list-style-position: inside;*/
}

ol.carousel-indicators {
    display: none;
}

.st-ui-injected-on-page-container {
    font-family: system, -apple-system, BlinkMacSystemFont, "Helvetica Neue", "Lucida Grande", sans-serif;
    font-size: 120%;
}

/* RESPONSIVENESS PHONE SCREEN IPHONE 7/8 plus - */
@media only screen and (max-width: 479px) {

    /*NOTIFICATIONS*/
    #ens .col-sm-8, #ens .col-sm-4 {
        position: relative;
        min-height: 1px;
        padding-right: 3px;
        padding-left: 3px;
    }

    div#ens {
        padding: 3px 0px 0 0px;
        /* margin-bottom: 10px;*/
    }

    .notification-count {
        background: #004785;
    }

    .notification-count .dropdown-toggle {
        border-right: dotted 1px #FFF !important;
    }

    #ens .container, #events-notifications .container {
        padding-left: 0;
        padding-right: 0;
    }

    .col-md-10.col-xs-7.ticker {
        padding-left: 2px;
        padding-right: 2px;
    }

    .col-md-2.col-xs-5.notification-count {
        padding-left: 1px;
        padding-right: 2px;
    }

    .notification-count .btn {
        /*padding: 12px !important;*/

    }

    .notifications ul li {
        list-style-type: none !important;
        padding: 1px 0 !important;
    }

    div#eventBanner {
        height: 48px;
        padding: 10px 0;
    }

    .notification-count {
        text-align: left;
        padding-left: 0px;
        padding-right: 0px;
    }

    /**CUSTOMIZE CONTENT */
    .customize {
        transform: rotate(0deg);
        position: RELATIVE;
        background-color: rgba(0, 0, 0, 0.67);
        padding: 10px 12px;
        left: 0px;
        top: 0;
        z-index: 999;
        text-align: center;
    }

    /*ROTATING BANNER*/
    .camera_caption {
        display: block;
        position: absolute;
        width: 100% !important;
        height: 100%;
    }

    .camera_caption > div {
        height: 100%;
        margin-left: 0px !important;
        background: #004785bf !important;
    }

    .hero-unit {
        height: 200px !important;
        margin-bottom: 20px;
    }

    .camera_wrap-home {

    }

    /* IN PAGE SEARCH*/
    input.gsc-input, #autocomplete {

        width: 83%;
    }

    .deldot-links {
        position: relative;
        margin-top: 0px;
        margin-bottom: 5px;
        background-color: #fff;
    }

    .navbar-form {
        padding: 1px 15px;
        margin-top: 1px;
        margin-left: auto;
        margin-right: auto;
    }

    div#filters {
        background: #fff;
        text-align: center;
        padding: 10px 10px;
    }

    /* APP LINKS */
    #app-links {
        padding: 0 0 20px 0;
        margin-bottom: 20px;
    }

    #app-links img {
        width: 48px;
        padding: 0px;

    }

    #app-links div.col-sm-3 div {
        margin-bottom: 20px;
        font-size: 20px;
        text-align: left;
        padding-left: 20px;
    }

    #filters input[type=checkbox]:before {
        content: "";
        display: block;
        height: 35px;
        width: 35px;
        background-color: #fff;
        border: 3px solid #091f2f;
        box-sizing: border-box;
        position: relative;
        top: 0;
        left: 0;
    }

    h2.resp-tab-active {
        color: #FFF !important;
        text-align: center;
        background-color: #004785 !important;
        border-bottom: 1px #fff solid !important;
        margin-top: 10px !important;
    }

    .resp-arrow {
        width: 0;
        height: 0;
        float: right;
        margin-top: 10px;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-top: 12px solid #ffffff;
    }

    h2.resp-tab-active span.resp-arrow {
        border: none;
        border-left: 10px solid transparent;
        border-right: 10px solid transparent;
        border-bottom: 12px solid #ffffff;
    }

    .news {
        margin-bottom: 50px;
    }

    .partners {
        margin-bottom: 200px;
    }

    .partner a {
        width: 20px;
    }

    li.carouselBox {
        height: 400px;
        padding: 10px;
        background: #fff;
        margin-bottom: 20px;
    }

    .fix-sticky {
        position: fixed;
        bottom: 0px;
        z-index: 10;
        padding-left: 15px;
        padding-right: 20px;
        margin-top: 0;
    }

}

@media (min-width: 480px) and (max-width: 991px) {
    .trendinglist {
        -moz-columns: 2 200px;
        -webkit-columns: 2 200px;
        columns: 2 200px;
        /*   -moz-column-count: 3;
           -moz-column-gap: 20px;
           -moz-column-fill: auto;
           -webkit-column-count: 3;
           -webkit-column-gap: 20px;
           -webkit-column-fill: auto;
           column-count: 3;
           column-gap: 20px;
           column-fill: auto;
           list-style-position: inside;*/
    }

    .hero-unit {
        /*height: 20vh;*/
    }

    /*ROTATING BANNER*/
    .camera_caption {
        display: block;
        position: absolute;
        width: 100% !important;
        height: 50%;
    }

    .camera_caption > div {
        height: 50%;
        margin-left: 0px !important;
        background: #004785bf !important;
    }

    .fix-sticky {
        position: fixed;
        bottom: 0px;
        z-index: 10;
        padding-left: 15px;
        padding-right: 20px;
        margin-top: 0;
        margin-bottom: 0;
    }

}

/* RESPONSIVENESS LARGE TABLET- */
@media only screen and (min-width: 992px) {
    /* ALERT BANNER*/
    #ens .container {
        margin-right: auto;
        margin-left: auto;
        /* width: 100%; */
    }

    .alert-persistent {
        font-size: 14px;
    }

    .notification-count {
        padding: 0px;
    }

    /*NEWSY*/
    .hero-unit {
        height: 20vh;
    }

    input.gsc-input, #autocomplete {
        /* width: 90%;*/
    }

    .jumbotron h1, h2 {
        font-size: 2vw;
        margin-top: 2.5vw !important;
    }

    /*TABS*/
    h2.resp-tab-active {
        background-color: #FFF !important;
        border-bottom: none !important;
    }

    .fix-sticky {
        position: fixed;
        top: 43px;
        z-index: 10;
        padding-left: 15px;
        padding-right: 20px;
        margin-top: 0;
    }
}

/*MENU CHANGES*/

#cssmenu ul ul {
    background: #ffffff;
    border-bottom: 1px solid #FFF;
}

#cssmenu ul ul li {
    background: #ffffff;
    border-bottom: 1px solid #004785;
}

#cssmenu ul ul li:hover {
    background: #004785;
    border-bottom: 1px solid #fff;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

#cssmenu ul ul li a:hover {
    background: #004785;
    border-bottom: 1px solid #004785;
}

#cssmenu ul ul li a {
    background: #ffffff;
    color: #004785;
    font-size: 100%;
    font-weight: 300;
}
.alert a.close {
    display: none;
}